name: 'Andrea Kleinschmidt'
email: a.kleinschmidt@de-pv.com
message_body: "Guten Tag,\r\n\r\nErneut sind alle Solar-Anlagen für Einfamilienhäuser und Firmengebäude im Preis gefallen. Alle Infos hier: https://www.de-pv.com\r\n\r\nDie Installation Ihrer Anlage kann schnell erfolgen - so produzieren Sie schon bald Ihren eigenen Strom. \r\n\r\nFür Rückfragen erreichen Sie mich wie angegeben,\r\n\r\nViele Grüße, \r\n\r\nAndrea Kleinschmidt"
consent:
  - 'yes'
marketing:
  - 'yes'
